using System;
using NinjaTrader.Cbi;

internal sealed class Delegate393 : MulticastDelegate
{
	public extern OrderState Invoke(object object_0);

	public static OrderState smethod_0(object object_0, Delegate393 delegate393_1)
	{
		return delegate393_1(object_0);
	}

	public extern Delegate393(object object_0, IntPtr intptr_0);

	static Delegate393()
	{
		Class10.smethod_13(typeof(Delegate393).TypeHandle);
	}

	internal static Delegate393 delegate393_0;
}
